# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 14 19:19:30 UTC 2016
pkgname = efl-docs
pkgbase = efl
pkgver = 1.17.0-2
pkgdesc = Documentation for the Enlightenment Foundation Libraries
url = http://www.enlightenment.org
builddate = 1463253570
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 257524736
arch = aarch64
license = BSD
license = LGPL2.1
license = GPL2
license = custom
replaces = ecore
replaces = edje
replaces = eet
replaces = eeze
replaces = efreet
replaces = eina
replaces = eio
replaces = embryo
replaces = emotion
replaces = ethumb
replaces = evas
optdepend = python2: einabench-cmp
makedepend = doxygen
makedepend = python
makedepend = texlive-core
makedepend = ghostscript
